<?php

/**
 * @Packge     : Daltech
 * @Version    : 1.0
 * @Author     : Daltech
 * @Author URI : https://themeforest.net/user/ModinaTheme/portfolio
 *
 */


// Block direct access
if (!defined('ABSPATH')) {
    exit;
}

if (!is_active_sidebar('daltech-blog-sidebar')) {
    return;
}
?>

<div class="col-12 col-lg-4">
    <div class="main-sidebar">
        <aside>
            <?php dynamic_sidebar('daltech-blog-sidebar'); ?>
        </aside>
    </div>
</div>